<?php

add_action( 'add_meta_boxes', 'tz_metabox_service' );
function tz_metabox_service() {
	$meta_box = array(
		'id' => 'tz_metabox_service',
		'title' =>  __( 'Service Options', 'architecture' ),
		'description' => __( 'These options enable you to customize your service', 'architecture' ),
		'page' => 'tz_service',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => __( 'Short description', 'architecture' ),
				'desc' => __( 'Enter short description for service', 'architecture' ),
				'id' => '_tz_service_short_desc',
				'type' => 'textarea',
				'std' => ''
			)
		)
	);

	tz_add_meta_box( $meta_box );
}
