<?php

add_action( 'add_meta_boxes', 'tz_metabox_testimonial' );
function tz_metabox_testimonial() {
	$meta_box = array(
		'id' => 'tz_metabox_testimonial',
		'title' =>  __( 'Testimonial Options', 'architecture' ),
		'description' => __( 'These options enable you to customize your testimonial', 'architecture' ),
		'page' => 'tz_testimonial',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => __( 'Testimonial', 'architecture' ),
				'desc' => __( 'Enter content for testimonial', 'architecture' ),
				'id' => '_tz_testimonial_content',
				'type' => 'textarea',
				'std' => ''
			),

			array(
				'name' => __( 'Name', 'architecture' ),
				'desc' => __( 'Behalf of testimony', 'architecture' ),
				'id' => '_tz_testimonial_name',
				'type' => 'text',
				'std' => ''
			)
		)
	);

	tz_add_meta_box( $meta_box );
}
