<?php

add_action( 'add_meta_boxes', 'tz_metabox_portfolio' );
function tz_metabox_portfolio() {
	$meta_box = array(
		'id' => 'tz_metabox_portfolio',
		'title' =>  __( 'Portfolio Options', 'testimonial' ),
		'description' => __( 'These options enable you to customize your portfolio', 'architecture' ),
		'page' => 'tz_portfolio',
		'context' => 'normal',
		'priority' => 'high',
		'fields' => array(
			array(
				'name' => __( 'Short description', 'testimonial' ),
				'desc' => __( 'Enter short description for portfolio', 'architecture' ),
				'id' => '_tz_portfolio_short_desc',
				'type' => 'textarea',
				'std' => ''
			),
			array(
				'name' => __( 'Images', 'testimonial' ),
				'desc' => __( 'Add or upload portfolio images', 'architecture' ),
				'id' => '_tz_portfolio_images',
				'type' => 'images',
				'std'	=> __( 'Add Images', 'architecture' )
			)
		)
	);

	tz_add_meta_box( $meta_box );
}
