<?php get_header(); ?>
  <main class="main-content">
    <div class="page-main">
      <div class="container">
        <?php while( have_posts() ) { the_post(); ?>
          <h1 class="entry-title"><?php the_title(); ?></h1>

          <div class="entry-meta"><?php _e( 'Posted in', 'architecture' ); ?> <?php the_category( ', ' ); ?> by <?php the_author_posts_link(); ?> <?php _e( 'at', 'architecture' ); ?> <?php the_time( 'F d, Y' ); ?></div>

          <div class="entry-content">
            <?php
              the_content();

              wp_link_pages( array(
        				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'architecture' ) . '</span>',
        				'after'       => '</div>',
        				'link_before' => '<span>',
        				'link_after'  => '</span>',
        				'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'architecture' ) . ' </span>%',
        				'separator'   => '<span class="screen-reader-text">, </span>',
        			) );
            ?>
          </div>

          <?php if ( has_tag() ) { ?>
            <div class="entry-meta entry-tags">
              <?php _e( 'Tags:', 'architecture' ); ?> <?php the_tags( '', ', ', '' ); ?>
            </div>
          <?php } ?>
        <?php } ?>

        <?php
          $use_comment = false;
          if ( $use_comment )
            comments_template( '', true );
        ?>
      </div>
    </div>
  </main>
<?php get_footer(); ?>
